XennoBB Messages.PHP Cross-site Scripting Vulnerability

Bugtraq ID: 18652
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2006 12:00AM
Updated: Jun 30 2006 04:59PM
Credit: r0t is credited with discovering this vulnerability.
Vulnerable: XennoBB XennoBB 1.0.5
Not Vulnerable: XennoBB XennoBB 1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus